<template lang="html">
  <div class="">
    soy un componente de ejemplo
  </div>
</template>

<script>
  export default {
    props: {

    },
    data(){
      return{

      };
    },
      mounted() {

      }
  }  
</script>

<style lang="css" scoped>
</style>
